body .section-heading,
body .top-header .wrapper .heading,
body .about-info .heading {
	text-transform: none;
}
.mikoResponsiveTable{
	max-width: 100% !important;
	width: 375px !important;
	margin: auto !important;
	display: none;
}
.responsiveTableSection{
	margin-bottom: 30px !important;
}
.responsiveTableHeader{
	font-weight: bold !important;
	text-align: left !important;
	font-size: 20px !important;
}
.responsiveTableRow{
	font-weight: 400 !important;
	text-align: left !important;
	font-size: 15px !important;
	color: grey !important;
}
.responsiveTableRow .responsiveTableRowInner{
	float: right !important;
}

.mikoAlert{
	    background-color: #f44336 !important;
	    display: block !important;
	    padding: 20px !important;
	    text-transform: uppercase !important;
}
#mikoDisponibles .responsiveTableRow,#mikoDomains .responsiveTableRow {
	line-height: 30px;
}
#mikoDisponibles .btn ,#mikoDomains .btn{
    padding: 1px 3px !important;
    border: none;
    font-size: 15px;
    font-weight: 300 !important;
    font-family: "Open Sans";
    border-radius: 3px;
}

/* ABOUT US */
.breaker{
	clear: both;
}
#aboutUs1 {
	background: url('/img/aboutus.jpg');
	background-size: cover;
}
#aboutUs1 .row{
	margin: 0 20px;
}
#aboutUs1 .col-lg-12{
	background: rgba(255,255,255,0.7);
	padding: 60px 15%;
}
#aboutUs1 h2{
	text-align:center;
	text-transform: uppercase;
	font-size: 40px;
	font-weight: bold;
}
#aboutUs1 h2:after{
	content: " ";
	display: block;
	width: 100px;
	height: 3px;
	background: #E8453A;
	margin: 30px auto;
}
#aboutUs1 div,#aboutUs1 p{
	text-align:center;
	font-size: 18px;
}
#aboutUs2 h2{
	text-align:center;
	text-transform: uppercase;
	font-size: 30px;
	font-weight: 600;
	margin-top: 100px;
	margin-bottom: 50px;
}
#aboutUs2 h2:after{
	content: " ";
	display: block;
	width: 100px;
	height: 3px;
	background: #E8453A;
	margin: 30px auto 0px auto;
}

#aboutUs2 .row{
	margin: 0px;
	padding: 0px;
	background: #E8453A;
}
#aboutUs2 img.img-about{
	width: 100%;
}
#aboutUs2 .col-md-6{
	padding: 0;
	margin: 0;
}
 #aboutUs2 .mikoText{
	 padding: 40px;
 }
  #aboutUs2 .mikoText,  #aboutUs2 .mikoText h3,  #aboutUs2 .mikoText p{
	  color: white;
  }
  
    #aboutUs2 .mikoText h3{
	 	  font-size: 21px;
/* 	 	  font-weight: bold; */
  }
    #aboutUs2 .mikoText img.iconeAbout{
	    margin-right: 10px;
	    display: inline-block;
    }
   #aboutUs2 .mikoText {
	  font-size: 18px;
  }
  
  #aboutUs3 h2{
	text-align:center;
	text-transform: uppercase;
	font-size: 30px;
	font-weight: 600;
	margin-top: 0px;
	margin-bottom: 30px;
}
#aboutUs3 h2:after{
	content: " ";
	display: block;
	width: 100px;
	height: 3px;
	background: #E8453A;
	margin: 30px auto 0px auto;
}

   #aboutUs3 img{
	   width: 144px;
	   display: block;
	   margin: 30px auto 10px auto;
   }
  #aboutUs3 .heading,#aboutUs3 .subheading{
  color: white;
  }
/* RESPONSIVE */

@media (max-width: 1450px){
	.center.slider .plan-container .title {
	    font-size: 17px;
	}
	
	.center.slider .plan-container .list-info {
	    margin-left: 10px;
	    margin-right: 10px;
	}
	.center.slider .plan-container .list-info li {
    	font-size: 12px;
    }
}

@media (max-width: 1200px){
	.top-footer-info .top-content a {
	    font-size: 14px;
	}
}
@media(max-width: 991px) {
	
	
}
@media(max-width: 767px) {
	.mikoResponsiveTable{
	    display: block;
    }
    .mikoHideResponsive{
	    display: none !important;
    }

}
@media(max-width: 480px) {
	.search-domain.special {
    		padding-top: 80px;
	}
	.search-domain h1{
		margin: 10px 18px  !important;
		padding: 0 !important;
		font-size: 30px;
		max-width: 100%;
	}
	.about-info .heading,.about-info.about-light .heading{
		font-size: 30px;
	}
	
	.btn {
    white-space: normal !important;
    }
    .nav-menu .menu-toggle {
    right: 0;
    }
    .mikoResponsiveTable{
	    display: block;
    }
    .mikoHideResponsive{
	    display: none !important;
    }
    
    #aboutUs1 h2,
    #aboutUs2 h2,
    #aboutUs3 h2{
		font-size: 20px !important;
	}


}